{% load static %}
<!Doctype html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html"; charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        {% block css %}
        <link rel="stylesheet" href="{% static 'css/netflix-style.css' %}">
        {% endblock css %}
        <title>{% block title %}Netflix{% endblock title %}</title>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script>
           
        </script>
    </head>
    <body>
    {% block body %}
        <header>
            <img class="logo" src="http://www.stickpng.com/assets/images/580b57fcd9996e24bc43c529.png">
        </header>
            
        {% for category in categories %}
        <div class="movie-container">
            <h1 class="movie-channel-name">{{ category.name }}</h1>
                

                    <div class="movie-list-horizontal-row">
                        
                    <ul class="movie-list-horizontal-row-container">
                    {% for movie in movies %}
                    <li class="movie-lists-item">
                        <a href="">
                        {% comment %} <img src="https://m.media-amazon.com/images/M/MV5BMjAwODg3OTAxMl5BMl5BanBnXkFtZTcwMjg2NjYyMw@@._V1_UX182_CR0,0,182,268_AL__QL50.jpg">    {% endcomment %}
                            <img class="movie-lists-item-img" src="{{ movie.imagelink }}">
                        
                        <span class="movie-title">
                            {{ movie.title }}
                        </span>
                        </a>
                    </li>
                    {% endfor %}
                    </ul>
                    <div class="prev">
					<span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
				</div>
				<div class="next">
					<span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
				</div>
                </div>
                
        </div>
        {% endfor %}       
                 
        {% endblock body %}

    </body>
</html>